/*IndaVideo.hu General Style Settings*/

body{ margin: 0; padding: 0; font: 0.8em arial, helvetica, sans-serif; color: #000; }
body.lacomplex {background: url(../images/default/profile/lacomplex.jpg) no-repeat center 28px #144359;}
body.lacomplex #wrapper { margin-top: 50px; }
body.lacomplex .topAdv { display: none; }

/*body.promo {background: url(../images/default/promo/iv_honda.jpg?v=2) no-repeat center 35px #1a1a1a;}*/
body.promo.noTopAdv .topAdv { display: none; }
body.promo #whitepaper .content { margin: -15px 0 15px -15px; }
body.promo #whitepaper #stat { margin: 0; }
body.promo #whitepaper #upload-form .content { margin: 2px 0 0; }
body.promo #indapass_bar { position: relative; z-index: 1000; }
body.promo #ivContent { box-shadow: 0 55px 40px 5px rgba(0,0,0,0.3); }
body.promo #wrapper { margin-top: 20px;/*122px*/ }
body.promo.promo3 #wrapper { margin-top: 0; }
body.promo #telenor_promo_link { display: block; background: transparent; margin: 0; position: absolute; width: 100%; height: 1180px; z-index: 2; top: -80px; left: 0; }
body.promo.promo2 #telenor_promo_link { background: transparent; }
body.promo #whitepaper { padding: 0 15px 55px; }
body.promo.UPLOAD_upload #ivContent { padding-top: 0; }
body.promo #pagewrapper, body.telenor_promo #wrapper { position: relative; }
body.promo #footer { background: rgb(12,12,12); color: rgb(170, 170, 170) !important; position: relative; z-index: 1000; }
body.promo #footer .content_end { background: rgb(12,12,12); }
body.promo #footer a { color: rgb(170, 170, 170) !important; }
body.promo .av { position: absolute; }
body.promo .header_bg { background: transparent; }
body.promo .topAdv { display: block; margin: -4px auto 5px; position: relative; z-index: 10; }
body.promo.promo3 .topAdv { display: block; }
body.promo.MAINPAGE_index #wrapper,
body.promo.VIDEO_index #wrapper,
body.promo.BROWSE_index #wrapper { margin-top: 20px; }
body.promo.MAINPAGE_index #ivContent,
body.promo.VIDEO_index #ivContent,
body.promo.BROWSE_index #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }
body.promo.MAINPAGE_auto #wrapper,
body.promo.VIDEO_auto #wrapper,
body.promo.BROWSE_auto #wrapper { margin-top: 20px; }
body.promo.MAINPAGE_auto #ivContent,
body.promo.VIDEO_auto #ivContent,
body.promo.BROWSE_auto #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }

body.promo #channelBar .content,
body.promo #channelBar #my_watchlater_videos,
body.promo #channelBar #my_subscribed_videos { margin-left: -15px; }
body.promo .profile_all_playlists .carousel_block { margin: 0 -19px 20px -19px; }

/* telekom award */

body.telekom_award.noTopAdv .topAdv { display: none; }
body.telekom_award #whitepaper .content { margin: -15px 0 15px -15px; }
body.telekom_award #whitepaper #stat { margin: 0; }
body.telekom_award #whitepaper #upload-form .content { margin: 2px 0 0; }
body.telekom_award #indapass_bar { position: relative; z-index: 1000; }
body.telekom_award #ivContent { box-shadow: 0 55px 40px 5px rgba(0,0,0,0.3); }
body.telekom_award #wrapper { margin-top: 20px;/*122px*/ }
body.telekom_award #telekom_promo_link { display: block; background: transparent; margin: 0; position: absolute; width: 100%; height: 1180px; z-index: 2; top: -80px; left: 0; }
body.telekom_award #whitepaper { padding: 0 15px 55px; }
body.telekom_award.UPLOAD_upload #ivContent { padding-top: 0; }
body.telekom_award #pagewrapper, body.telenor_promo #wrapper { position: relative; }
body.telekom_award #footer { background: rgb(12,12,12); color: rgb(170, 170, 170) !important; position: relative; z-index: 1000; }
body.telekom_award #footer .content_end { background: rgb(12,12,12); }
body.telekom_award #footer a { color: rgb(170, 170, 170) !important; }
body.telekom_award .av { position: absolute; }
body.telekom_award .header_bg { background: transparent; }
body.telekom_award .topAdv { display: block; margin: -4px auto 5px; position: relative; z-index: 10; }
body.telekom_award.MAINPAGE_index #wrapper,
body.telekom_award.VIDEO_index #wrapper,
body.telekom_award.BROWSE_index #wrapper { margin-top: 20px; }
body.telekom_award.MAINPAGE_index #ivContent,
body.telekom_award.VIDEO_index #ivContent,
body.telekom_award.BROWSE_index #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }
body.telekom_award.MAINPAGE_auto #wrapper,
body.telekom_award.VIDEO_auto #wrapper,
body.telekom_award.BROWSE_auto #wrapper { margin-top: 20px; }
body.telekom_award.MAINPAGE_auto #ivContent,
body.telekom_award.VIDEO_auto #ivContent,
body.telekom_award.BROWSE_auto #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }

body.telekom_award #channelBar .content,
body.telekom_award #channelBar #my_watchlater_videos,
body.telekom_award #channelBar #my_subscribed_videos { margin-left: -15px; }
body.telekom_award .profile_all_playlists .carousel_block { margin: 0 -19px 20px -19px; }

.indapass-inda-hu
{
	height: 40px !important;
}

#wrapper { z-index:0; }

ul, li { margin:0; padding:0; list-style:none; }
a { outline: none;}
a:link { text-decoration:none; color:#191919; font-family:Arial; font-weight:normal; }
a:hover { color: rgb(77,77,77); }
a:visited { text-decoration:none; color:#191919; font-family:Arial; font-weight:normal; }
a:active { text-decoration:none; color:#191919; font-family:Arial; font-weight:normal; }
.jslink { color:#191919; font-family:Arial; font-weight:normal; } /*color: #009bd5*/

a span { display:none; }

#ivBody {width: 1000px; padding-top: 20px; margin: 0px auto 0 auto; height: auto; background: #fff url(general/wbg.gif); position:relative; top:-8px;}
#ivContent { width: 1000px; margin: 0 auto; }

img.pixel { display: none; }

#page { position: relative; top: -8px; margin:0; padding:0; height: auto; }